EICONH_GAIN		= 1.4

ICON128_DROPSHADOW		= -o 12 12 -b 12  -B 64 64 64 0  -S 0 0 0 96
ICON128ACTIVE_DROPSHADOW	= -o 12 12 -b 12  -B 64 64 64 0  -S 0 0 0 96
ICON128ARM_DROPSHADOW		= -o 3 3 -b 5     -B 64 64 64 0  -S 0 0 0 96
ICON128BIG_DROPSHADOW		= -o 7 7 -b 12    -B 64 64 64 0  -S 0 0 0 96

# The more we crop here, the bigger the icon image will be,
# because it is then scaled to a fixed size...
#

ICON128_CROP		= 0 0 0 0

ICON128ACTIVE_CROP	= -12 -12 -12 -12

ICON128ARM_CROP		= 3 0 3 0

ICON128BIG_CROP		= 0 0 0 0

ICONBIG_CROP		= 0 0 0 0
